<?xml version="1.0" encoding="UTF-8" ?>
<html f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd" lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers">
<head>
    <title>MemberForm: Send</title>
</head>

<body>

<f:layout name="Default"/>

<f:section name="main">
    <div class="tx-drk-memeberform-verification">
        <f:if condition="{error} == 0">
            <f:then>
                <div class="tx-drk-memberform-confirmation">
                    <header class="header">
                        <h2>Vielen Dank</h2>
                    </header>
                    <div class="tx-drk-memberform-imagewrap">
                        <f:if condition="{aClientData.spendenzweck}">
                            <f:then>
                                <f:image alt="Kleines Kind mit Regenschirm - Vielen Dank"
                                         src="{f:uri.resource(path:'Images/DonationForm-Thanks.jpg')}" style="height: auto;"/>
                            </f:then>
                            <f:else>
                                <f:image alt="Kinder und Jugend Herten - Vielen Dank"
                                         src="{f:uri.resource(path:'Images/MemberForm-Thanks.jpg')}" style="height: auto;"/>
                            </f:else>
                        </f:if>
                    </div>
                    <div class="tx-drk-memberform-textwrap">

                        <f:if condition="{aClientData.spendenzweck}">
                            <f:then>
                                <br/><br/>
                                <p>
                                    Um helfen zu können, brauchen wir Unterstützung. Mit Ihrem regelmäßigen Beitrag machen
                                    Sie die Arbeit des Deutschen Roten Kreuzes vor Ort möglich. Dafür danken wir Ihnen
                                    herzlich.
                                </p>
                                <br/>

                                <p>Ihr {aOrgData.org_name}</p>
                                <br/>

                                <p><strong>Ihre Spende</strong></p>
                                <p>Betrag:
                                    <f:format.currency currencySign="€">{aClientData.donation_amount}</f:format.currency>
                                </p>
                                <p>Zahlung: {aClientData.donation_periode}</p>
                                <p>Spende für: {aClientData.spendenzweck}</p>
                                <br/>

                                <p style="padding: 25px; background: #E0DDD6;">
                                    Ihre Spende ist steuerlich abzugsfähig. Für Spenden unter 200 Euro können Sie einfach
                                    Ihren Kontoauszug beim Finanzamt einreichen. Bereits ab 25 Euro erhalten Sie zu Beginn
                                    des Folgejahres eine Sammelzuwendungsbestätigung
                                </p>
                                <br/>
                            </f:then>
                            <f:else>
                                <header class="header">
                                    <h4 class="o-form__section-headline">Sie haben sich als Fördermitglied angemeldet</h4>
                                </header>

                                <p><strong>Mitgliedsbeitrag pro Jahr</strong></p>
                                <p>
                                    <f:format.currency currencySign="€">{aClientData.donation_amount_per_year}
                                    </f:format.currency>
                                </p>
                                <br/>

                                <p><strong>Zahlung des Beitrags</strong></p>
                                <p>{aClientData.donation_periode}</p>
                                <br/>
                            </f:else>
                        </f:if>

                        <p>
                            <strong>
                                <f:if condition="{isCompany}">
                                    <f:then>Firmendaten</f:then>
                                    <f:else>Personendaten</f:else>
                                </f:if>
                            </strong>
                        </p>
                        <p>Anrede: {aClientData.anrede}</p>

                        <f:if condition="{aClientData.titel}">
                            <p>Titel: {aClientData.titel}</p>
                        </f:if>

                        <p>Vorname: {aClientData.vorname}</p>
                        <p>Nachname: {aClientData.name}</p>

                        <f:if condition="{isCompany}">
                            <p>Firma: {aClientData.firma}</p>
                        </f:if>

                        <p>Stra&szlig;e, Nr.: {aClientData.strasse}</p>
                        <p>PLZ / Ort: {aClientData.plz} / {aClientData.ort}</p>

                        <f:if condition="{aClientData.email}">
                            <p>Mail: {aClientData.email}</p>
                        </f:if>

                        <br/>

                        <p>
                            <strong>Kontodaten</strong>
                        </p>

                        <p>Kontoinhaber:
                            <f:if condition="{aClientData.bank_accountowner}">
                                <f:then>{aClientData.bank_accountowner}</f:then>
                                <f:else>{aClientData.vorname} {aClientData.name}</f:else>
                            </f:if>
                        </p>

                        <f:if condition="{aClientData.iban}">
                            <f:then><p>IBAN: {aClientData.iban}</p></f:then>
                            <f:else>
                                <p>Kontonummer: {aClientData.kontonummer}</p>
                                <p>Bankleitzahl: {aClientData.blz}</p>
                            </f:else>
                        </f:if>

                        <f:comment>
                            <p>Kreditinstitut: {aClientData.bank}</p>
                        </f:comment>
                    </div>
                    <div class="clearer"></div>
                </div>
            </f:then>
            <f:else>
                <div class="min-content-width">
                <p>
                    <f:for as="error_value" each="{errorMessages}" key="error_key">
                        <b>{error_key}:</b> {error_value}<br/>
                    </f:for>
                </p>
                </div>
            </f:else>
        </f:if>
        <br/>
        <p style="margin-top: 1em"><input class="button o-btn" name="back_button" onClick="history.back(1)" type="button" value="Zurück"></p>
    </div>
</f:section>

<f:comment>if debug, show it</f:comment>
<f:section name="debug">
        <pre>
            <f:for as="debug_value" each="{debug}" key="debug_key">
                <strong>{debug_key}:</strong> {debug_value}
            </f:for>
        </pre>
</f:section>

</body>
</html>
